/* Class = "NSButtonCell"; title = "Link Slot ▾"; ObjectID = "6Nq-IH-DV3"; */
"6Nq-IH-DV3.title" = "连接端口";

/* Class = "NSButtonCell"; title = "Config…"; ObjectID = "240-we-ujx"; */
"240-we-ujx.title" = "配置...";

/* Class = "NSButtonCell"; title = "Blink"; ObjectID = "AC2-3J-0YK"; */
"AC2-3J-0YK.title" = "闪烁屏幕";

/* Class = "NSButtonCell"; title = "Delete…"; ObjectID = "Bmi-fz-xTB"; */
"Bmi-fz-xTB.title" = "删除...";

/* Class = "NSButtonCell"; title = "Config…"; ObjectID = "CIv-b0-JbA"; */
"CIv-b0-JbA.title" = "配置...";

/* Class = "NSButtonCell"; title = "Config…"; ObjectID = "Dbc-5q-wCb"; */
"Dbc-5q-wCb.title" = "配置...";

/* Class = "NSButtonCell"; title = "Config…"; ObjectID = "EgT-C8-WME"; */
"EgT-C8-WME.title" = "配置...";

/* Class = "NSButtonCell"; title = "Advanced…"; ObjectID = "FDb-zg-lco"; */
"FDb-zg-lco.title" = "进阶...";

/* Class = "NSButtonCell"; title = "Config…"; ObjectID = "H4A-Tr-UZe"; */
"H4A-Tr-UZe.title" = "配置...";

/* Class = "NSButtonCell"; title = "Blink"; ObjectID = "J7a-B0-r6Y"; */
"J7a-B0-r6Y.title" = "闪烁屏幕";

/* Class = "NSButtonCell"; title = "Delete Slot…"; ObjectID = "Kpi-Tk-bzb"; */
"Kpi-Tk-bzb.title" = "删除端口...";

/* Class = "NSTextFieldCell"; title = "Image Source"; ObjectID = "PKp-4F-gvb"; */
"PKp-4F-gvb.title" = "画面来源";

/* Class = "NSButtonCell"; title = "Blink"; ObjectID = "S3f-dz-pE4"; */
"S3f-dz-pE4.title" = "闪烁屏幕";

/* Class = "NSButtonCell"; title = "Config…"; ObjectID = "WRv-Zx-EnH"; */
"WRv-Zx-EnH.title" = "配置...";

/* Class = "NSButtonCell"; title = "Blink"; ObjectID = "Xep-xQ-pAF"; */
"Xep-xQ-pAF.title" = "闪烁屏幕";

/* Class = "NSButtonCell"; title = "Blink"; ObjectID = "bXH-4V-QZq"; */
"bXH-4V-QZq.title" = "闪烁屏幕";

/* Class = "NSButtonCell"; title = "Blink"; ObjectID = "bZX-1H-oVX"; */
"bZX-1H-oVX.title" = "闪烁屏幕";

/* Class = "NSButtonCell"; title = "Config…"; ObjectID = "co6-bg-tbk"; */
"co6-bg-tbk.title" = "配置...";

/* Class = "NSButtonCell"; title = "Blink"; ObjectID = "crL-vR-V5P"; */
"crL-vR-V5P.title" = "闪烁屏幕";

/* Class = "NSButtonCell"; title = "Add Device…"; ObjectID = "d72-Fv-haq"; */
"d72-Fv-haq.title" = "添加设备...";

/* Class = "NSButtonCell"; title = "Blink"; ObjectID = "hLx-AT-q4p"; */
"hLx-AT-q4p.title" = "闪烁屏幕";

/* Class = "NSButtonCell"; title = "Blink"; ObjectID = "jIq-K7-a8b"; */
"jIq-K7-a8b.title" = "闪烁屏幕";

/* Class = "NSButtonCell"; title = "Config…"; ObjectID = "ork-wJ-pa5"; */
"ork-wJ-pa5.title" = "配置...";

/* Class = "NSButtonCell"; title = "Config…"; ObjectID = "rdc-1J-6mJ"; */
"rdc-1J-6mJ.title" = "配置...";

/* Class = "NSButtonCell"; title = "Config…"; ObjectID = "wAp-1z-Sio"; */
"wAp-1z-Sio.title" = "配置...";

